## Index

### Classes

- BatchWriteSingleTableRequest

### Variables

- DEFAULT_TIME_SLOT
- MAX_BATCH_WRITE_ITEMS

## Variables

### Const DEFAULT_TIME_SLOT

DEFAULT_TIME_SLOT: 1000 = 1000

- Defined in dynamo/request/batchwritesingletable/batch-write-single-table.request.ts:14

### Const MAX_BATCH_WRITE_ITEMS

MAX_BATCH_WRITE_ITEMS: 25 = 25

- Defined in dynamo/request/batchwritesingletable/batch-write-single-table.request.ts:13

Generated using TypeDoc